/*
 * Copyright (C) 2018 Matilda Peak - All Rights Reserved.
 * Unauthorized copying of this file, via any medium is strictly prohibited.
 * Proprietary and confidential.
 */

package com.matildapeak.chronicler.events;

/**
 * Marker for all events generated by Chronicler for Chronicler
 */
public interface InternalEvent
{
}
